Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 234788 - Review Request: perl-Email-MIME-Attachment-Stripper - Strip the attachments from a mail message
Summary: Review Request: perl-Email-MIME-Attachment-Stripper - Strip the attachments f...
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-01 23:14 UTC by Tom "spot" Callaway
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-04 22:12:15 UTC
rc040203: fedora-review+
jwboyer: fedora-cvs+


Attachments (Terms of Use)

Description Tom "spot" Callaway 2007-04-01 23:14:33 UTC
Spec URL: http://www.auroralinux.org/people/spot/review/perl-Email-MIME-Attachment-Stripper.spec
SRPM URL:
http://www.auroralinux.org/people/spot/review/perl-Email-MIME-Attachment-Stripper-1.313-1.src.rpm
Description: 
Given a Email::MIME object, detach all attachments from the message.
These are then available separately.

Comment 1 Ralf Corsepius 2007-04-02 05:33:39 UTC
Same issue as with perl-Return-Value

+ /usr/bin/perl Makefile.PL INSTALLDIRS=vendor
WARNING: LICENSE is not a known parameter.

=> Minor bug inside of Makefile.PL
Removing the line containing "LICENSE" would remove this warning.

APPROVED

Comment 2 Parag AN(पराग) 2007-04-02 06:10:06 UTC
Ralf,
    sorry but is above Review comment OK for perl packages review? Though its
not clear about what should be included in Review, I will also be happy with one
word review APPROVED for perl packages :)


Comment 3 Ralf Corsepius 2007-04-02 07:10:16 UTC
(In reply to comment #2)
> Ralf,
>     sorry but is above Review comment OK for perl packages review? Though its
> not clear about what should be included in Review, I will also be happy with one
> word review APPROVED for perl packages :)

Parag, what is this you don't like about this? You find this too brief?

Are you seriously thinking, I didn't check more? Pardon, you are wrong.







Comment 4 Tom "spot" Callaway 2007-04-02 14:41:20 UTC
New Package CVS Request
=======================
Package Name: perl-Email-MIME-Attachment-Stripper
Short Description: Strip the attachments from a mail message
Owners: tcallawa@redhat.com
Branches: FC-5 FC-6
InitialCC: fedora-perl-devel-list@redhat.com

Comment 5 Tom "spot" Callaway 2007-04-04 22:12:15 UTC
Built. Thanks for the review.


Note You need to log in before you can comment on or make changes to this bug.